Novell Client 4.9SP1

Обсуждение технических вопросов по продуктам Novell

Novell Client 4.9SP1

Сообщение makstex » 05 янв 2004, 14:24

После обновления предыдущего клиента слетают политики, вернее клиент перестаёт их забирать.
Пробывал сначала с ACU , а потом и просто вручную обновил, таже история. Никто не сталкивался?
В чём могут быть грабли, может я чего то не так сделал, но галочки ставил на обновление и зена и всей остальной клиентской части...:(
Извините если это ламерский вопрос..
makstex
 
Сообщения: 5
Зарегистрирован: 05 янв 2004, 14:18

Сообщение Андрей Тр. aka RH » 05 янв 2004, 18:04

Какие политики и какого ЗЕНа ?
Даешь отдельный раздел по ZENworks ... :bad-words: .. и печати !
Аватара пользователя
Андрей Тр. aka RH
 
Сообщения: 3937
Зарегистрирован: 18 июн 2002, 11:27

Сообщение makstex » 06 янв 2004, 10:10

Сорри , забыл совсем.
Netware 5.1, ZEN 3.2 SP3, клиент стоял сначала 4.83 sp2, но пробывал и 4.9 обновлять, тоже самое, при логине не забирает политики с сервера, проверил просто на запуск nalwin32 - не запускается, говорит какая то из библиотек не той версии и нужно бы её обновить, хотя при обновлении клиента я указал обновлять всё!
Я ещё не пробывал ставить этого клиента на новые машины, но почему то я думаю, что на "чистой" машинке всё встанет ок.
makstex
 
Сообщения: 5
Зарегистрирован: 05 янв 2004, 14:18

Сообщение makstex » 06 янв 2004, 11:28

Вообщем попробывал и на новый комп внедрить, таже ерунда:
машинка не затягивается зеном и не одна политика с зена не засасывается. какую ошибку выдаёт nalwin пока сказать не могу, так как нет сейчас компа с таким клиентом (откатил всех до выяснения причин).
makstex
 
Сообщения: 5
Зарегистрирован: 05 янв 2004, 14:18

Сообщение Андрей Тр. aka RH » 06 янв 2004, 18:11

Какие именно политики пробовались ( их там довольно много ) ? И что значит "машинка не засасывается" ? Что выдает wmsched на машине в списке эффективных политик и их параметров ? Куда именно откатился - чтобы все заработало, как я понял ? Попробуй запустить nal с сервера - вообще, надо бы почитать ридми к тому SP3, что и как именно обновлять.
Даешь отдельный раздел по ZENworks ... :bad-words: .. и печати !
Аватара пользователя
Андрей Тр. aka RH
 
Сообщения: 3937
Зарегистрирован: 18 июн 2002, 11:27

Сообщение makstex » 08 янв 2004, 09:29

ЗЕН не причём, так как с предыдущим клиентом всё работает.
Проблема в том что именно клиент 4.9SP1 не хочет с ним работать и не работает не какая-то отдельная политика, а вообще не работают политики на клиенте, на сервере всё прекрасно работает. Не засасывает значит "автоматический импорт рабочих станций". Откатился на клиента 4.83...
makstex
 
Сообщения: 5
Зарегистрирован: 05 янв 2004, 14:18

Сообщение Андрей Тр. aka RH » 08 янв 2004, 10:33

makstex писал(а):ЗЕН не причём, так как с предыдущим клиентом всё работает.
Проблема в том что именно клиент 4.9SP1 не хочет с ним работать и не работает не какая-то отдельная политика, а вообще не работают политики на клиенте, на сервере всё прекрасно работает. Не засасывает значит "автоматический импорт рабочих станций". Откатился на клиента 4.83...
Ну, я на это могу сказать, например, что у нас ( и не только у нас ) ЗЕН3.2SP2 ( и ЗЕН4 ) прекрасно работает с клиентом 4.9 - как с бетой SP1, так и с его релизом ( как до этого работал 4.82 с различными паками, а до него 4.82 и 4.8 ). Все как засасывалось так и засасывается, политики как работали так и работают. Поэтому давать советы "вообще" в подобных ситуациях - дело неблагодарное, а телепаты в отпуске.
Даешь отдельный раздел по ZENworks ... :bad-words: .. и печати !
Аватара пользователя
Андрей Тр. aka RH
 
Сообщения: 3937
Зарегистрирован: 18 июн 2002, 11:27


Вернуться в Novell

Кто сейчас на конференции

Сейчас этот форум просматривают: Yahoo [Bot] и гости: 1

cron